<?php
$dfs_contact_infos = isset( $template_options['contact_infos'] ) ? $template_options['contact_infos'] : '';
?>
<div class="dfs__contact_info">
	<?php if ( $dfs_contact_title ) : ?>
		<div class="dfs__contact_info__title">
			<p><?php echo esc_attr( $dfs_contact_title ); ?></p>
		</div>
		<?php
	endif;
	foreach ( $dfs_contact_infos as $contact ) {
		$dfs_contact_info_icon = isset( $contact['contactinfos-icon'] ) ? $contact['contactinfos-icon'] : '';
		$dfs_contact_info_text = isset( $contact['contactinfos-text'] ) ? $contact['contactinfos-text'] : '';
		?>
		<p><i class="<?php echo esc_html( $dfs_contact_info_icon ); ?>"></i>
			<?php echo esc_html( $dfs_contact_info_text ); ?></p>
	<?php } ?>
</div>
